Subir un archivo JSON de Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/assets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form name=flow.json \
--form assetType=FLOW_JSON{
"success": true,
"validation_errors": []
}Flows
Subir un archivo JSON de Flow
Subir un archivo JSON de Flow. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
/
assets
Subir un archivo JSON de Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/assets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file' \
--form name=flow.json \
--form assetType=FLOW_JSON{
"success": true,
"validation_errors": []
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID de la cuenta de WhatsApp Business devuelto por GET /meta/phone-numbers.
ID del Flow devuelto por Meta.
Cuerpo
multipart/form-data
Respuesta
200 - application/json
Asset uploaded — check validation_errors
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Flow is published (assets locked), or unparseable JSON | Upload to a draft flow |
500 | No file field in the multipart body | Send as multipart/form-data with field file |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?